# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""Indian database for TB detection (a.k.a. Dataset A/Dataset B).

Database reference: [INDIAN-2013]_

See :py:class:`ptbench.config.data.indian.datamodule.DataModule` for technical details.
"""

from ptbench.config.data.indian.datamodule import DataModule

datamodule = DataModule("default.json")
