# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""Montgomery datamodule for TB detection (cross validation fold 0).

Database reference: [MONTGOMERY-SHENZHEN-2014]_

See :py:class:`ptbench.config.data.montgomery.datamodule.DataModule` for
technical details.
"""

from ptbench.config.data.montgomery.datamodule import DataModule

datamodule = DataModule("fold-0.json")
