# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""Aggregated datamodule composed of Montgomery, Shenzhen and Indian datasets
(cross validation fold 7).

See :py:class:`.montgomery_shenzhen_indian.datamodule.DataModule` for technical details.
"""

from .datamodule import DataModule

datamodule = DataModule("fold-7.json")
