# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""Padchest dataset for computer-aided diagnosis (``idiap`` split).

Database reference: [PADCHEST-2019]_

This split contains all images in the database.  Read documentation of
:py:class:`ptbench.config.data.padchest.datamodule.DataModule` for technical
details.

* Split reference: ours
  * Training samples: 96'269
  * Validation samples: 0
  * Test samples: 0
"""

from ptbench.config.data.padchest.datamodule import DataModule

datamodule = DataModule("idiap.json.bz2")
