<!--
SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
SPDX-License-Identifier: GPL-3.0-or-later
-->

[![latest-docs](https://img.shields.io/badge/docs-latest-orange.svg)](https://www.idiap.ch/software/biosignal/docs/biosignal/software/ptbench/main/sphinx/index.html)
[![build](https://gitlab.idiap.ch/biosignal/software/ptbench/badges/main/pipeline.svg)](https://gitlab.idiap.ch/biosignal/software/ptbench/commits/main)
[![coverage](https://gitlab.idiap.ch/biosignal/software/ptbench/badges/main/coverage.svg)](https://www.idiap.ch/software/biosignal/docs/biosignal/software/ptbench/main/coverage/index.html)
[![repository](https://img.shields.io/badge/gitlab-project-0000c0.svg)](https://gitlab.idiap.ch/biosignal/software/ptbench)

# Computer-Aided Disease Detection from Medical Data

Benchmarks of convolutional neural network (CNN) architectures applied to
disease detection, including Pulmonary Tuberculosis (TB) detection on chest
X-rays (CXR).

For installation and usage instructions, check-out our documentation.
