# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""HIV-TB dataset for TB detection (cross validation fold 9).

Database reference: [HIV-TB-2019]_

See :py:class:`ptbench.config.data.hivtb.datamodule.DataModule` for technical details.
"""

from ptbench.config.data.hivtb.datamodule import DataModule

datamodule = DataModule("fold-9.json")
