# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""Aggregated datamodule composed of Montgomery and Shenzhen datasets (cross
validation fold 1).

See :py:class:`.montgomery_shenzhen.datamodule.DataModule` for technical details.
"""

from .datamodule import DataModule

datamodule = DataModule("fold-1.json")
