# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""TB-POC dataset for TB detection (cross validation fold 6).

Database reference: [TB-POC-2018]_

See :py:class:`ptbench.config.data.tbpoc.datamodule.DataModule` for technical
details.
"""

from ptbench.config.data.tbpoc.datamodule import DataModule

datamodule = DataModule("fold-6.json")
