# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""TBX11k dataset for TB detection (cross fold-9, v1: healthy vs. active TB
cases).

Database reference: [TBX11K-2020]_

See :py:class:`ptbench.config.data.tbx11k.datamodule.DataModule` for technical
details.
"""

from ptbench.config.data.tbx11k.datamodule import DataModule

datamodule = DataModule("v1-fold-9.json")
